mscorlib 4.0.0.0 System.ValueType System.Runtime.CompilerServices.ICriticalNotifyCompletion

This type is intended for compiler use; do not use it directly in your code.

Provides an awaitable object that enables configured awaits on a task.

- Method
  4.0.0.0
  TResult To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.